## im-config 0.3

=== debian/changelog ===
im-config (0.3) unstable; urgency=low

  * Added skim support.
  * Enabled menu if corresponding package is installed even for low
    priority entries.
  * Fixed library check logic to set environment variables. 

 -- Osamu Aoki <osamu@debian.org>  Sat, 17 Jul 2010 21:42:59 +0900

im-config (0.2) unstable; urgency=low

  * Set menu entry to be NoDisplay.
  * Improved GTK+ menu messages.
  * Added console menu.
  * Updated documentation.

 -- Osamu Aoki <osamu@debian.org>  Mon, 28 Jun 2010 22:22:55 +0900

im-config (0.1) unstable; urgency=low

  * Created a new package to manage the input method on Debian with a
    much simpler structure than that of im-switch.
  * Initial release to Debian. Closes: #587258

 -- Osamu Aoki <osamu@debian.org>  Sun, 27 Jun 2010 14:41:55 +0900
