## im-config 0.3+squeeze1

=== debian/changelog ===
im-config (0.3+squeeze1) stable; urgency=low

  * Fixed package removal side effects. Closes: #618021 

 -- Osamu Aoki <osamu@debian.org>  Thu, 17 Mar 2011 20:17:49 +0900
