## im-config 0.5

=== debian/changelog ===
im-config (0.5) unstable; urgency=low

  * Added multi-arch support. Closes: #644254 
  * Updated fcitx support. Closes: #642215
  * Supported GTK+2/GTK+3 immodule for all capable input method
    (enable it only when both gtk2 and gtk3 immodules are available).
  * Dependency adjustment for dialog and zenity. Closes: #631777
  * Clutter support for ibus.
  * Updated contents of README.Debian.
  * Refined UI dialogue and indicated auto choice with @.

 -- Osamu Aoki <osamu@debian.org>  Sun, 13 Nov 2011 13:15:43 +0900
