## im-config 0.7

=== debian/changelog ===
im-config (0.7) unstable; urgency=low

  * Updated fcitx description.
  * Added LANG=C for dpkg-query. Thanks Igor Urazov. Closes: #651646

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Dec 2011 09:29:43 +0900

im-config (0.6) unstable; urgency=low

  * Added lib-thai and imhangul support. Closes: #650244
  * Refactored UI code and added automatic variable export support
    for custom user script.
  * Added -a -c -s options and updated im-config(8). 
  * Major code clean up readying for gettext usage.
  * Updated README.Debian.

 -- Osamu Aoki <osamu@debian.org>  Mon, 05 Dec 2011 23:48:05 +0900
