=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: x11
 Priority: optional
 Maintainer: Osamu Aoki <osamu@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 8.0.0)
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/collab-maint/im-config.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/im-config.git
 
 Package: im-config
 Architecture: all
-Depends: zenity, dialog, ${misc:Depends}
-Recommends: x11-common
+Depends: zenity | dialog, ${misc:Depends}
+Recommends: x11-common, dialog
 Conflicts: im-switch
 Provides: im-switch
 Description: Input method configuration framework
@@ -25,7 +25,7 @@
  .
  By installing this package, the most desirable input method and its
  backend conversion engine are automatically configured with both the X
- Window System Input Method (XIM), GTK+ input method module and Qt input
- method module.
+ Window System Input Method (XIM), GTK+ input method module, Qt input
+ method module, and clutrer input method module.
  .
  You can further customize your input method with 'im-config' command.
