## im-config 0.8

=== debian/changelog ===
im-config (0.8) unstable; urgency=low

  * Internationalization with gettext. 

 -- Osamu Aoki <osamu@debian.org>  Tue, 20 Dec 2011 00:37:14 +0900
