## im-config 0.10

=== debian/changelog ===
im-config (0.10) unstable; urgency=low

  * Added German translation. Thanks Hendrik Knackstedt.
  * Added HIME and Chinese translation.  Thank Yao Wei. Closes: #652522

 -- Osamu Aoki <osamu@debian.org>  Tue, 17 Jan 2012 22:06:36 +0900

im-config (0.9) unstable; urgency=low

  * Moved gettext to xinputrc.common. Thanks Patrice Duroux. 
    Closes: #653700 

 -- Osamu Aoki <osamu@debian.org>  Fri, 30 Dec 2011 22:50:57 +0900
