## im-config 0.12

=== debian/changelog ===
im-config (0.12) unstable; urgency=low

  * Added -n option for use by external scripts. Closes: #659458 

 -- Osamu Aoki <osamu@debian.org>  Thu, 16 Feb 2012 00:29:50 +0900

im-config (0.11) unstable; urgency=low

  * Updated zh_CN translation.  Thanks Aron Xu.
  * Updated hime and gcin. Thanks Yao Wei.  Closes: #658581

 -- Osamu Aoki <osamu@debian.org>  Sun, 05 Feb 2012 20:25:22 +0900
