## im-config 0.17

=== po/Makefile ===
--- 
+++ 
@@ -12,9 +12,12 @@
 	mkdir -p locale/$*/LC_MESSAGES
 	msgfmt -o $@ $<
 
-mo: locale/ja/LC_MESSAGES/$(PROGRAM).mo
+mo: locale/ja/LC_MESSAGES/$(PROGRAM).mo \
+	locale/de/LC_MESSAGES/$(PROGRAM).mo \
+	locale/zh_TW/LC_MESSAGES/$(PROGRAM).mo \
+	locale/zh_CN/LC_MESSAGES/$(PROGRAM).mo
 
-po: ja.po
+po: ja.po de.po zh_TW.po zh_CN.po
 
 clean:
 	rm -f  *.po~ *.mo
