=== debian/changelog ===
im-config (0.17) unstable; urgency=low

  * Update for scim using Tz-Huan Huang' patch as its basis. 

 -- Osamu Aoki <osamu@debian.org>  Fri, 29 Jun 2012 21:35:17 +0900

im-config (0.16) unstable; urgency=low

  * Reactivate zenity as default backend under X with more
    sanity checks. Closes: #672271 

 -- Osamu Aoki <osamu@debian.org>  Tue, 15 May 2012 23:10:05 +0900

im-config (0.15) unstable; urgency=low

  * Updated #671655 bug fix with new xim menu.
  * Disable zenity as default backend under X. Closes: #672262

 -- Osamu Aoki <osamu@debian.org>  Wed, 09 May 2012 21:52:38 +0900

im-config (0.14) unstable; urgency=low

  * Fixed -n option operation.  Closes: #671233 
  * Add bare XIM support XKB users. Closes: #671655 

 -- Osamu Aoki <osamu@debian.org>  Mon, 07 May 2012 00:05:26 +0900

im-config (0.13) unstable; urgency=low

  * Fixed uim starting script.  Closes: #670265, #670269 
  * Updated Standards-Version to 3.9.3.

 -- Osamu Aoki <osamu@debian.org>  Thu, 26 Apr 2012 23:44:48 +0900
