## im-config 0.19ubuntu2

=== debian/changelog ===
im-config (0.19ubuntu2) raring; urgency=low

  * debian/patches/02_list_installed_input_methods.patch:
    Add an "-l" option which lists input methods that im-config
    supports (LP: #1090754).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 18 Dec 2012 21:20:00 +0100

im-config (0.19ubuntu1) raring; urgency=low

  * debian/patches/01_make_cjkv_mode_default.patch:
    Make cjkv mode the system default (LP: #1076975).
  * debian/postinst:
    Make sure that 80im-switch is removed by adding md5sum for
    version 1.22ubuntu3.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 10 Dec 2012 14:24:00 +0100

im-config (0.19) unstable; urgency=low

  * Uploading to unstable.

 -- Osamu Aoki <osamu@debian.org>  Sun, 02 Dec 2012 11:07:57 +0900

im-config (0.19~pre1) experimental; urgency=low

  * Fix for programs stared by dbus by moving exporting of environment 
    variables earlier. Closes: #694446

 -- Osamu Aoki <osamu@debian.org>  Thu, 29 Nov 2012 00:14:56 +0900

im-config (0.18) unstable; urgency=low

  * Updated uim support for gtk3 and add uim-xim requirement for XIM.

 -- Osamu Aoki <osamu@debian.org>  Sat, 25 Aug 2012 13:38:42 +0900

im-config (0.18~pre1) experimental; urgency=low

  * Inspired by Aron Xu's patch, new im-launch script was created
    while moving its hook script to 70im-config_launch. Closes: #683950

 -- Osamu Aoki <osamu@debian.org>  Sat, 11 Aug 2012 13:28:14 +0900
