## im-config 0.19ubuntu3

=== debian/changelog ===
im-config (0.19ubuntu3) raring; urgency=low

  * debian/postinst:
    For cases when 80im-switch is not removed because it was modified
    by the user, we prepend a line that in effect disables it
    (LP: #1101836).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 21 Feb 2013 15:23:20 +0100
