## im-config 0.21

=== debian/changelog ===
im-config (0.21) unstable; urgency=low

  * Disable im-switch hook script if im-switch package is removed
    and im-config is installed.  Closes: #701224

 -- Osamu Aoki <osamu@debian.org>  Tue, 26 Feb 2013 23:04:39 +0900

im-config (0.20) unstable; urgency=low

  * Fix regression on uim for #683950 caused by the 0.19~pre1 fixing
    #694446. Closes: #695940
  * Adjust desktop file to match the gnome-shell 3.4.1-8 behavior
    updated just around the wheezy freeze on 23 Jun 2012.
  * Work around zenity bug for readable display under Japanese.
    Closes: #695939 

 -- Osamu Aoki <osamu@debian.org>  Sat, 15 Dec 2012 11:25:11 +0900
