## im-config 0.21ubuntu3

=== debian/changelog ===
im-config (0.21ubuntu3) raring; urgency=low

  * Add 03_kdialog_support.path
  * Add kde-baseapps-bin as alternative dependency for dialog applications

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 10 Apr 2013 12:21:34 +0200

im-config (0.21ubuntu2) raring; urgency=low

  * Add an upstart user-session job to activate im-config. (LP: #1155205)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 25 Mar 2013 10:04:29 -0400

im-config (0.21ubuntu1) raring; urgency=low

  * debian/patches/02_list_installed_input_methods.patch:
    Refreshed.
  * debian/postinst:
    Don't prepend a disable line to 80im-switch if it's there already
    via a previous update of the im-switch package (LP: #1101836).
  * debian/rules:
    Use quilt in Ubuntu only. This change should make it possible to
    use exactly the same version of this package in Debian and Ubuntu.
  * Merge with Debian unstable, remaining Ubuntu changes:
    - debian/control: Build-Depends on quilt.
    - debian/rules: Use quilt when building on Ubuntu.
    - debian/postinst: Additional condition to be met to edit
      80im-switch.
    - debian/patches/01_make_cjkv_mode_default.patch
    - debian/patches/02_list_installed_input_methods.patch
    - debian/patches/series

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 27 Feb 2013 02:16:00 +0100
