=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 %:
-	dh $@
+	if dpkg-vendor --is ubuntu; then \
+		dh $@ --with quilt; \
+	else \
+		dh $@; \
+	fi
 
 override_dh_auto_build:
 	sed -e "s/@@VERSION@@/$$(dpkg-parsechangelog --format dpkg|sed -ne '/^Version/s/Version: *//p')/"\
@@ -10,3 +14,7 @@
 override_dh_auto_clean:
 	-rm -f share/xinputrc.common
 	make -C po clean
+
+override_dh_auto_install:
+	dh_auto_install
+	install -m 644 -D debian/im-config.user-session.upstart debian/im-config/usr/share/upstart/sessions/im-config.conf
