## im-config 0.21ubuntu4

=== debian/changelog ===
im-config (0.21ubuntu4) saucy; urgency=low

  * debian/patches/01_modify_system_default.patch:
    Change the system default on Unity from "cjkv" to "auto" to make
    ibus work by default with the Text Entry tab in
    gnome-control-center also when a non-cjkv language is the current
    display language (LP: #1234768).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 04 Oct 2013 03:07:00 +0200
