=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: im-config
 Section: x11
 Priority: optional
-Maintainer: Osamu Aoki <osamu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Osamu Aoki <osamu@debian.org>
 Build-Depends: debhelper (>= 8.0.0), quilt
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/im-config.git
@@ -9,7 +10,7 @@
 
 Package: im-config
 Architecture: all
-Depends: zenity | dialog, gettext-base, ${misc:Depends}
+Depends: zenity | kde-baseapps-bin | dialog, gettext-base, ${misc:Depends}
 Recommends: x11-common, dialog
 Conflicts: im-switch
 Provides: im-switch
