=== debian/changelog ===
im-config (0.24-1ubuntu4.2) trusty; urgency=medium

  * debian/patches/03-not-always-require-zenity.patch:
    Get rid of unwarrented crash of gnome-language-selector when
    calling "im-config -l" (LP: #1450147).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 04 Nov 2015 16:45:00 +0100

im-config (0.24-1ubuntu4.1) trusty; urgency=medium

  * debian/patches/02_support-qt5.patch:
    To support Qt5, set QT_IM_MODULE(LP: #1309885)

 -- Nobuto MURATA <nobuto@ubuntu.com>  Fri, 25 Apr 2014 03:06:22 +0900

im-config (0.24-1ubuntu4) trusty; urgency=medium

  * debian/patches/01_fcitx-default-if-installed.patch,
    debian/im-config.user-session.upstart:
    Make fcitx the system default if installed (LP: #1297831).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 27 Mar 2014 16:17:00 +0100

im-config (0.24-1ubuntu3) trusty; urgency=low

  * debian/im-config.user-session.upstart:
    Description corrected (LP: #1271667).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 23 Jan 2014 14:11:00 +0100

im-config (0.24-1ubuntu2) trusty; urgency=low

  * Alternative depends for zenity: kde-baseapps-bin (contains kdialog)

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 16 Jan 2014 13:39:32 +0100

im-config (0.24-1ubuntu1) trusty; urgency=low

  * Dropped patches:
    - 01_modify_system_default.patch (no longer needed)
    - 02_list_installed_input_methods.patch (applied upstream)
    - 03_kdialog_support.path (applied upstream)
  * Merge with Debian unstable, remaining Ubuntu changes:
    - debian/im-config.user-session.upstart
    - debian/rules: Install upstart job script
    - debian/postinst: Additional condition to be met to edit
      80im-switch.
  * The new version includes a bunch of PO files (LP: #1225305).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 10 Jan 2014 10:35:00 +0100

im-config (0.24-1) unstable; urgency=medium

  * Fix typos in manpage
  * Fix changelog 0.23-1.  Closes: #724024, #724309
  * Use safe tmp file kde menu.
  * Add many PO files from Ubuntu translation site. 

 -- Osamu Aoki <osamu@debian.org>  Fri, 10 Jan 2014 00:37:20 +0900

im-config (0.23-1) unstable; urgency=medium

  * Revert 0.22-2 and 0.22-3 changes to keep things simple since 
    it was not a bug.
  * Add -l, -m, and -o options. -l is compatible with the Ubuntu 
    change. Closes: #694941
  * Update translation (uk, ru).  Closes: #724024, #724309
  * Refined build script.

 -- Osamu Aoki <osamu@debian.org>  Wed, 08 Jan 2014 23:22:20 +0900

im-config (0.22-3) unstable; urgency=low

  * Fix typo regression in 0.22-2. Closes: #710969

 -- Osamu Aoki <osamu@debian.org>  Tue, 04 Jun 2013 23:36:33 +0900

im-config (0.22-2) unstable; urgency=low

  * Fix wild card match logic error for all IM. Closes: #709921

 -- Osamu Aoki <osamu@debian.org>  Wed, 29 May 2013 21:39:44 +0900

im-config (0.22-1) unstable; urgency=low

  * Change this to non-native 3.0 (quilt) source/format.
  * KUBUNTU patch to use kdialog too.  Closes: #705284
  * Mallit input method support by Michał Zając.  Closes: #701831 

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 May 2013 08:48:18 +0900
