=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Osamu Aoki <osamu@debian.org>
-Build-Depends: debhelper (>= 8.0.0), quilt
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/im-config.git
-Vcs-browser: http://git.debian.org/?p=collab-maint/im-config.git
+Build-Depends: debhelper (>= 9.0.0)
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/im-config.git
+Vcs-browser: http://anonscm.debian.org/?p=collab-maint/im-config.git
 
 Package: im-config
 Architecture: all
