## im-config 0.26

=== debian/changelog ===
im-config (0.26-2ubuntu1) utopic; urgency=low

  * Dropped patches:
    - 01_fcitx-default-if-installed.patch (replaced by upstream fix in
      debian/rules)
    - 02_support-qt5.patch (applied upstream)
  * Merge with Debian unstable (LP: #1296753), remaining Ubuntu changes:
    - debian/im-config.user-session.upstart
    - debian/rules: Install upstart job script
    - debian/postinst: Additional condition to be met to edit
      80im-switch.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 28 Apr 2014 02:40:00 +0200

im-config (0.26-2) unstable; urgency=medium

  * Fix build on Ubuntu.  (Regression in 0.26-1) 

 -- Osamu Aoki <osamu@debian.org>  Fri, 25 Apr 2014 23:29:09 +0900

im-config (0.26-1) unstable; urgency=medium

  * Update to use the new /usr/bin/uim-toolbar for uim.
  * Add kde-baseapps-bin to support KDE better.
  * Set the Ubuntu specific default as fcitx. LP: #1297831
  * Qt5 support for ibus, fcitx.  Closes: #732396

 -- Osamu Aoki <osamu@debian.org>  Fri, 25 Apr 2014 00:43:14 +0900

im-config (0.25-1) unstable; urgency=medium

  * Fix spell errors while updating the im-config script to be compatible
    with data generated by the old script. LP: #1296753

 -- Osamu Aoki <osamu@debian.org>  Sun, 30 Mar 2014 03:02:41 +0900

im-config (0.24-1ubuntu5) utopic; urgency=medium

  * debian/patches/02_support-qt5.patch:
    To support Qt5, set QT_IM_MODULE(LP: #1309885)

 -- Nobuto MURATA <nobuto@ubuntu.com>  Fri, 25 Apr 2014 02:55:58 +0900
