=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
 
 Package: im-config
 Architecture: all
-Depends: zenity | kde-baseapps-bin | dialog, gettext-base, ${misc:Depends}
-Recommends: x11-common, dialog
+Depends: gettext-base, zenity | kde-baseapps-bin | dialog, ${misc:Depends}
+Recommends: dialog, x11-common
 Conflicts: im-switch
 Provides: im-switch
 Description: Input method configuration framework
  im-config package provides the framework to configure and to switch
  the input method on X Window System. This input method is the essential
  mechanism for Japanese, Chinese and Korean (CJK) languages to enter
- their non-ASCII native characters. 
+ their non-ASCII native characters.
  .
  Many modern input methods such as IBus support not only one of these CJK
  languages but support almost all languages simultaneously by
