=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	# Adjust priority for each distribution.
	# Debian: ibus (21) fcitx(22)
	# Ubuntu: fcitx(20) ibus (21)
	if dpkg-vendor --is ubuntu; then \
		cd debian/im-config/usr/share/im-config/data ; \
		mv 22_fcitx.conf 20_fcitx.conf ; \
		mv 22_fcitx.rc 20_fcitx.rc ; \
	fi

	install -m 644 -D debian/im-config.user-session.upstart debian/im-config/usr/share/upstart/sessions/im-config.conf
