## im-config 0.27

=== Makefile ===
--- 
+++ 
@@ -44,7 +44,8 @@
 distclean: clean
 
 update:
-	rm -f po/$(PROGRAM).pot
+	touch -t 200001010001 po/$(PROGRAM).pot
+	touch -t 200001010000 po/*.po
 	$(MAKE) po
 	$(MAKE) clean
