=== debian/changelog ===
im-config (0.27-2) unstable; urgency=medium

  * Redirect the original stderr to /dev/null to avoid warning message 
    "Gtk-Message: ..." from zenity.  Closes: #770220

 -- Osamu Aoki <osamu@debian.org>  Sun, 22 Feb 2015 16:58:54 +0900

im-config (0.27-1) unstable; urgency=medium

  * Make STDERR output less verbose as default. LP: #1375089 
  * Customize desktop file for Ubuntu. LP: #1342677

 -- Osamu Aoki <osamu@debian.org>  Sat, 18 Oct 2014 01:34:34 +0900
