=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,5 @@
 		cd debian/im-config/usr/share/im-config/data ; \
 		mv 22_fcitx.conf 20_fcitx.conf ; \
 		mv 22_fcitx.rc 20_fcitx.rc ; \
+		echo "OnlyShowIn=KDE;GNOME;" >> debian/im-config/usr/share/applications/im-config.desktop ;\
 	fi
-
-	install -m 644 -D debian/im-config.user-session.upstart debian/im-config/usr/share/upstart/sessions/im-config.conf
