## im-config 0.29

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 pot: po/$(PROGRAM).pot
 
-po/$(PROGRAM).pot:
+po/$(PROGRAM).pot: FORCE
 	xgettext -o $@ --language=Shell $(PROGRAM) $(POTFILESIN)
 
 po/%.po: po/$(PROGRAM).pot
@@ -44,9 +44,8 @@
 distclean: clean
 
 update:
-	touch -t 200001010001 po/$(PROGRAM).pot
 	touch -t 200001010000 po/*.po
 	$(MAKE) po
 	$(MAKE) clean
 
-.PHONY: all pot distclean clean mo update po
+.PHONY: all pot distclean clean mo update po FORCE
