=== debian/changelog ===
im-config (0.29-1ubuntu16) yakkety; urgency=medium

  * debian/user/im-config.service: Reverse the order of "initctl set-env" and
    "dbus-update-activation-environment". $XMODIFIERS can contain an "=" (its
    value might be, for example, "@im=ibus"). upstart forwards "set-env -g"
    calls to D-Bus, but it constructs the parameters to the call incorrectly
    and splits on "=" characters in the value, discarding anything which
    follows. We can work around this bug by calling "initctl set-env -g"
    first, and then "dbus-update-activation-environment" to overwrite the
    buggy value. (LP: #1630090)
  * debian/user/im-config.service: Get rid of one eval -
    "dbus-update-activation-environment" will look up the variable in the
    environment if you don't specify a value.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 04 Oct 2016 12:28:35 +0100

im-config (0.29-1ubuntu15) yakkety; urgency=medium

  * debian/patches/01-ubuntu-default-mode.patch:
    - Merged previous patches "01-ubuntu-locale-override.patch" and
      "02-ubuntu-system-default.patch".
    - When checking XDG_CURRENT_DESKTOP, consistently take into account
      that its value may be a multi value list.
  * debian/control:
    - Bump Standards-Version to 3.9.8.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 04 Oct 2016 03:44:00 +0200

im-config (0.29-1ubuntu14) yakkety; urgency=medium

  * debian/user/: Add systemd user unit and upstart override for im-config.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Jul 2016 19:44:14 +0200

im-config (0.29-1ubuntu13) yakkety; urgency=medium

  * debian/patches/use-distinguishable-abstract-address.patch: adjust
    ibus-daemon args to include "--address 'unix:tmpdir=/tmp/ibus'" so it has
    a mediatable abstract socket path (LP: #1580463)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 26 May 2016 12:53:53 -0500

im-config (0.29-1ubuntu12) xenial; urgency=medium

  * debian/control: replace dialog with whiptail (LP: #1561614)

 -- Aron Xu <happyaron.xu@gmail.com>  Sat, 26 Mar 2016 11:38:07 +0800

im-config (0.29-1ubuntu11) xenial; urgency=medium

  * debian/patches/use-whiptail-as-better-dialog.patch
    - Use whiptail as better dialog alternative (LP: #1561614)

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 25 Mar 2016 11:10:43 +0800

im-config (0.29-1ubuntu10) xenial; urgency=medium

  * debian/patches/01-ubuntu-locale-override.patch:
    Exempt GNOME desktops from modifying auto mode for CJKV locales
    (LP: #1551283).
  * debian/patches/02-ubuntu-system-default.patch:
    Make "auto" the system default for Ubuntu GNOME (LP: #1551283).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 08 Mar 2016 01:25:00 +0100

im-config (0.29-1ubuntu9) xenial; urgency=medium

  * debian/patches/02-ubuntu-system-default.patch:
    Make "auto" the system default for MATE (LP: #1550325).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 26 Feb 2016 17:34:00 +0100

im-config (0.29-1ubuntu8) xenial; urgency=medium

  * debian/patches/03-not-always-require-zenity.patch:
    Get rid of unwarrented crash of gnome-language-selector when
    calling "im-config -l" (LP: #1450147).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 04 Nov 2015 16:45:00 +0100

im-config (0.29-1ubuntu7) wily; urgency=medium

  * debian/patches/02-ubuntu-system-default.patch:
    Use "cjkv" instead of "xim" on non-Unity desktops (LP: #1481025).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 15 Oct 2015 04:08:00 +0200

im-config (0.29-1ubuntu6) wily; urgency=medium

  * debian/patches/02-ubuntu-system-default.patch:
    Make "xim" the system default for non-CJKV locales on non-Unity
    desktops (LP: #1481025)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 12 Oct 2015 12:42:39 +0100

im-config (0.29-1ubuntu5) wily; urgency=medium

  * Re-introduce 01_modify_system_default.patch fro wily (LP: #1481025)

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 09 Oct 2015 19:17:34 +0800

im-config (0.29-1ubuntu4) wily; urgency=medium

  * Set fcitx to system-wide default for:
    - ko_KR, fcitx-hangul (LP: #1459078)
    - vi_VN, fcitx-unikey (LP: #1459080)

 -- Aron Xu <happyaron@ubuntu.com>  Sun, 14 Jun 2015 01:19:54 +0800

im-config (0.29-1ubuntu3) wily; urgency=medium

  * Set fcitx to system-wide default for ja_JP (LP: #1439006).

 -- Aron Xu <happyaron@ubuntu.com>  Sat, 09 May 2015 07:02:27 +0800

im-config (0.29-1ubuntu2) vivid; urgency=medium

  * Fix installation directory in rules.

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 23 Mar 2015 15:01:16 +0800

im-config (0.29-1ubuntu1) vivid; urgency=medium

  [ William Hua ]
  * Export env variables explictly in upstart job.
    (LP: #1433831)

  [ Aron Xu ]
  * Merge with Debian experimental:
    - Install upstart user session job.
    - Drop delta in postinst, no needed.
    - All other patches are merged upstream.

 -- Aron Xu <happyaron@ubuntu.com>  Sun, 22 Mar 2015 10:03:01 +0800

im-config (0.29-1) experimental; urgency=medium

  * Refine regex for locale dependent override control and adjust
    its messages.
  * Remove old work around for Ubuntu in debian/rules.
  * Update translation for ja.

 -- Osamu Aoki <osamu@debian.org>  Sun, 22 Mar 2015 00:55:33 +0900

im-config (0.28-1) experimental; urgency=medium

  * Merge Debian jessie patch to main branch.
  * Fix path error in debian/rules for Ubuntu. Closes: #767007 
  * unset TEXTDOMAIN and TEXTDOMAINDIR.  Closes: #767483
  * Locale dependent override control via IM_CONFIG_PREFERRED_RULE.
    Inspired by Aron's patch. Closes: #780373
  * Really fix chenge for LP: #1375089 in 0.27-1.

 -- Osamu Aoki <osamu@debian.org>  Fri, 20 Mar 2015 22:04:14 +0900
