=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: im-config
 Section: x11
 Priority: optional
-Maintainer: Osamu Aoki <osamu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Osamu Aoki <osamu@debian.org>
 Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/im-config.git
 Vcs-browser: http://anonscm.debian.org/cgit/collab-maint/im-config.git
 
 Package: im-config
 Architecture: all
-Depends: gettext-base, zenity | kde-baseapps-bin | dialog, ${misc:Depends}
-Recommends: dialog, x11-common
+Depends: gettext-base, zenity | kde-baseapps-bin | whiptail, ${misc:Depends}
+Recommends: whiptail, x11-common
 Conflicts: im-switch
 Provides: im-switch
 Description: Input method configuration framework
