=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	# Adjust Desktop menu for Ubuntu.
	if dpkg-vendor --is ubuntu; then \
		echo "OnlyShowIn=KDE;GNOME;" >> debian/im-config/usr/share/applications/im-config.desktop ;\
	fi

	install -m 644 -D debian/im-config.user-session.upstart debian/im-config/usr/share/upstart/sessions/im-config.conf
	install -m 644 -D debian/user/im-config.service debian/im-config/usr/lib/systemd/user/im-config.service
	install -m 644 -D debian/user/im-config.override debian/im-config/usr/share/upstart/systemd-session/upstart/im-config.override
