## im-config 0.30

=== debian/changelog ===
im-config (0.30-1) unstable; urgency=medium

  * New upstream release acknowledging all NMU patches.

 -- Osamu Aoki <osamu@debian.org>  Wed, 07 Dec 2016 22:00:16 +0900

im-config (0.29-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Update Vcs-* urls.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 17 Jun 2016 14:08:47 +0900

im-config (0.29-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Uploading to unstable. with maintainer's permission.
  * Use whiptail as a better dialog.
    - debian/patches/use_whiptail_instead_of_dialog.patch: new file.
    - originally created by Aron Xu <aron@debian.org>,
      modified by HIGUCHI Daisuke (VDR dai) <dai@debian.org>.
  * debian/control
    - Update Vcs-* fields to use https.
  * Eliminate lintian warning: quilt-patch-missing-description
    - debian/patches/gcin-qt5.patch: Add DEP-3 patch headers.
    - debian/patches/hime-qt5.patch: ditto.
  * Eliminate lintian warning: command-in-menu-file-and-desktop-file
    - debian/menu: Remove.
  * Override lintian warning: command-with-path-in-maintainer-script
    - debian/im-config.lintian-overrides: Add, This is false positive.
  * Update Standards-Version to 3.9.8.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 16 Jun 2016 22:16:34 +0900

im-config (0.29-1.2) experimental; urgency=medium

  * Non-maintainer upload.
  * fix uim Qt5 immodule path. Closes: #792588

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Nov 2015 17:55:01 +0900

im-config (0.29-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Update gcin configuration for multi-arch and Qt5.
    Closes: #787618
  * Update HIME configuration for multi-arch and Qt5.
    Closes: #800577

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 17 Oct 2015 22:19:09 +0800
