=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: im-config
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Osamu Aoki <osamu@debian.org>
+Maintainer: Osamu Aoki <osamu@debian.org>
 Build-Depends: debhelper (>= 9.0.0)
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/im-config.git
-Vcs-browser: http://anonscm.debian.org/cgit/collab-maint/im-config.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/im-config.git
+Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/im-config.git
 
 Package: im-config
 Architecture: all
