## im-config 0.32

=== debian/changelog ===
im-config (0.32-1ubuntu3) artful; urgency=high

  * debian/patches/discard-fcitx-launch-errors.patch:
    - Discard STDERR messages when launching Fcitx to prevent that the
      DMs' error dialog is shown gratuitously at login (LP: #1722427).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 15 Oct 2017 11:21:00 +0200

im-config (0.32-1ubuntu2) artful; urgency=medium

  * debian/input-method-config.sh, debian/rules:
    - Script which works around (in 17.10) the fact that
      graphical-session-pre.target services are not always run as
      intended (LP: #1720250).
  * debian/patches/dont-start-ibus-if-gdm3.patch:
    - Prevents two instances of ibus-daemon, which fixes issue with
      suggestion window not showing up when using ibus-mozc
      (LP: #1720250).
  * Dropped the upstart user session job.
  * debian/menu: Dropped.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 04 Oct 2017 17:17:00 +0200

im-config (0.32-1ubuntu1) artful; urgency=medium

  * Merge with Debian unstable (LP: #1720184), remaining changes:
    - d/im-config.user-session.upstart, d/im-config.links, d/rules:
      - Install upstart user session job.
    - d/user/im-config.override, d/user/im-config.service, d/rules:
      - Install systemd user session job.
    - debian/menu
    - debian/patches/01-ubuntu-default-mode.patch
    - debian/patches/use-distinguishable-abstract-address.patch
  * debian/patches/use-distinguishable-abstract-address.patch:
    - Refreshed.
  * debian/patches/03-not-always-require-zenity.patch:
    - Dropped; applied upstream.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 29 Sep 2017 00:13:00 +0200

im-config (0.32-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Disable uim-toolbar-gtk{,3}-systray due to outdated.
    - They are outdated, buggy and have alternatives (uim-toolbar-gtk{,3}).
  * Use uim-toolbar-qt5 instead of uim-toolbar-qt (nonexistent).
  * Wait a sec before starting uim-toolbar.
    - uim-toolbar's spawning is too faster than desktop environment's starting.

 -- Osamu Aoki <osamu@debian.org>  Wed, 27 Sep 2017 21:15:24 +0900

im-config (0.31-1) unstable; urgency=medium

  [ Osamu Aoki ]
  * Start ibus with IBUS_ENABLE_SYNC_MODE=0.  Closes: #812826, #838318, #876794
  * Add Czech language strings to the desktop file.  Closes: #868036 
  * im-config -l doesn't need GUI.  Closes: #804067
  * Update PO with trivial unfuzzy. 

  [ Boyuan Yang ]
  * Refresh debian/copyright file as machine-readable format.

 -- Osamu Aoki <osamu@debian.org>  Tue, 26 Sep 2017 22:41:36 +0900

im-config (0.29-1.4ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable (LP: #1482938, LP: #1642001), remaining
    changes:
    - d/im-config.user-session.upstart, d/im-config.links, d/rules:
      - Install upstart user session job.
    - d/user/im-config.override, d/user/im-config.service, d/rules:
      - Install systemd user session job.
    - debian/menu
    - debian/patches/01-ubuntu-default-mode.patch
    - debian/patches/03-not-always-require-zenity.patch
    - debian/patches/use-distinguishable-abstract-address.patch

  * debian/patches/use-whiptail-as-better-dialog.patch:
    - Dropped; applied upstream.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 16 Nov 2016 03:44:00 +0100
