=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: im-config
 Section: x11
 Priority: optional
-Maintainer: Osamu Aoki <osamu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Osamu Aoki <osamu@debian.org>
 Build-Depends: debhelper (>= 9.0.0)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/im-config.git
@@ -9,8 +10,8 @@
 
 Package: im-config
 Architecture: all
-Depends: gettext-base, zenity | kde-baseapps-bin | whiptail, ${misc:Depends}
-Recommends: whiptail, x11-common
+Depends: gettext-base, ${misc:Depends}
+Recommends: x11-common, zenity | kde-baseapps-bin | whiptail
 Conflicts: im-switch
 Provides: im-switch
 Description: Input method configuration framework
@@ -26,6 +27,6 @@
  By installing this package, the most desirable input method and its
  backend conversion engine are automatically configured with both the X
  Window System Input Method (XIM), GTK+ input method module, Qt input
- method module, and clutrer input method module.
+ method module, and clutter input method module.
  .
  You can further customize your input method with 'im-config' command.
