## im-config 0.34

=== Makefile ===
--- 
+++ 
@@ -43,6 +43,10 @@
 
 distclean: clean
 
+# Use this target on devel branch source
+package:
+	debmake -t -y -zx -b':sh' -i pdebuild
+
 update:
 	touch -t 200001010000 po/*.po
 	$(MAKE) po
