=== debian/changelog ===
im-config (0.34-1ubuntu1) bionic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - d/user/im-config.service, d/rules, d/im-config.links:
      - Install systemd user session job.
    - d/input-method-config.sh, d/rules:
      - Script which works around the fact that
        graphical-session-pre.target services are not always run as
        intended.
    - debian/patches/01-ubuntu-default-mode.patch
    - debian/patches/use-distinguishable-abstract-address.patch
    - debian/patches/dont-start-ibus-if-gdm3.patch
    - debian/patches/discard-fcitx-launch-errors.patch

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 13 Feb 2018 23:21:00 +0100

im-config (0.34-1) unstable; urgency=medium

  * Drop 6 year old transition code.  Closes: #690212
  * depend on kdialog.  Closes: #885837 

 -- Osamu Aoki <osamu@debian.org>  Sun, 31 Dec 2017 15:26:59 +0900

im-config (0.33-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Detect uim with uim and uim-common.  Closes: #883917, #877585

 -- Osamu Aoki <osamu@debian.org>  Sat, 23 Dec 2017 21:33:22 +0900
