=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Osamu Aoki <osamu@debian.org>
-Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10.0.0)
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/im-config.git
 Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/im-config.git
 
 Package: im-config
 Architecture: all
 Depends: gettext-base, ${misc:Depends}
-Recommends: x11-common, zenity | kde-baseapps-bin | whiptail
+Recommends: x11-common,
+            zenity | kdialog | kde-baseapps-bin (<< 4:16.08.3-2~) | whiptail
 Conflicts: im-switch
 Provides: im-switch
 Description: Input method configuration framework
