## im-config 0.38

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,19 @@
 VERSION = $(shell dpkg-parsechangelog --format dpkg|\
 		sed -ne '/^Version/s/Version: *//p')
 endif
+
+FILES = \
+	70im-config_launch \
+	im-config \
+	im-launch \
+	share/im-config.common \
+	share/xinputrc.common.in \
+	$(wildcard data/*.rc) \
+	$(wildcard data/*.conf)
+
+PRETESTS = $(addsuffix .pretest, $(FILES))
+
+TESTS = $(addsuffix .test, $(FILES))
 
 # escape  with \#
 LANGS = $(shell grep -v '^\#' po/LINGUAS)
@@ -27,6 +40,18 @@
 	mkdir -p po/locale/$*/LC_MESSAGES
 	msgfmt -o $@ $<
 
+# run test on all script first
+%.pretest: %
+	@/bin/sh -n $< ; echo $$? > $@
+
+# stop if error was found
+%.test: %.pretest
+	@[ `cat $<` = "0" ]
+
+test: $(PRETESTS)
+	# check if any syntax check resulted in error
+	@$(MAKE) $(TESTS)
+
 mo:	$(addsuffix /LC_MESSAGES/$(PROGRAM).mo, $(addprefix po/locale/, $(LANGS)))
 
 po:	$(addsuffix .po, $(addprefix po/, $(LANGS)))
@@ -40,6 +65,8 @@
 	-rm -f share/xinputrc.common
 	rm -rf po/locale
 	rm -f  po/*.po~ po/*.mo
+	-rm -f $(PRETESTS)
+	-rm -f $(TESTS)
 
 distclean: clean
 
@@ -52,4 +79,4 @@
 	$(MAKE) po
 	$(MAKE) clean
 
-.PHONY: all pot distclean clean mo update po FORCE
+.PHONY: all pot distclean clean mo update po test FORCE
