=== debian/changelog ===
im-config (0.38-1ubuntu2) disco; urgency=medium

  * debian/patches/dont-set-GTK_IM_MODULE-on-wayland.patch:
    - Don't set GTK_IM_MODULE if IBus on Wayland session
      (LP: #1816808).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 02 Apr 2019 18:30:00 +0200

im-config (0.38-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian unstable (LP: #1787360), remaining changes:
    - d/user/im-config.service, d/rules, d/im-config.links:
      - Install systemd user session job.
    - d/input-method-config.sh, d/rules:
      - Script which works around the fact that
        graphical-session-pre.target services are not always run as
        intended.
    - debian/patches/01-ubuntu-default-mode.patch
    - debian/patches/use-distinguishable-abstract-address.patch
    - debian/patches/dont-start-ibus-if-gdm3.patch
  * debian/patches/discard-fcitx-launch-errors.patch:
    - Dropped; applied upstream.
  * debian/input-method-config.sh, debian/user/im-config.service:
    - Unset TEXTDOMAIN and TEXTDOMAINDIR.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 23 Aug 2018 19:05:00 +0200

im-config (0.38-1) unstable; urgency=medium

  * Switch from bash to sh for im-config.
  * Add build time check to prevent shell grammar errors.

 -- Osamu Aoki <osamu@debian.org>  Sat, 04 Aug 2018 23:53:32 +0900

im-config (0.37-1) unstable; urgency=high

  * Team upload.
  * Fix shell grammar errors introduced in last upload.
    Closes: #905264, #905259, #905260.
  * Discard STDERR messages when launching fcitx.
    (Merged downstream harmless fix for LP: #1722427)
  * debian/control: Bump Standards-Version to 4.2.0 (no changes needed).

 -- Boyuan Yang <073plan@gmail.com>  Thu, 02 Aug 2018 19:48:38 +0800

im-config (0.36-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * Make code compatible with zsh.  Closes: #905129
  * Update package requirement for fcitx.
  * Update zh_CN translation.

 -- Osamu Aoki <osamu@debian.org>  Wed, 01 Aug 2018 22:51:23 +0900

im-config (0.35-1) unstable; urgency=medium

  * Fix kdialog support code.  Closes: #899185
  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.5).
  * Bump standards version to 4.1.5 and compat to 11.

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Jul 2018 15:54:09 +0900

im-config (0.34-1ubuntu3) cosmic; urgency=medium

  * debian/patches/dont-set-GTK_IM_MODULE-on-wayland.patch:
    - Dropped. The 0.34-1ubuntu2 changes reversed due to regression,
      e.g. LibreOffice crash when using IBus (LP: #1761554).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 10 Jun 2018 22:03:00 +0200

im-config (0.34-1ubuntu2) cosmic; urgency=medium

  * debian/patches/dont-set-GTK_IM_MODULE-on-wayland.patch:
    - Don't set GTK_IM_MODULE if IBus on Wayland session
      (LP: #1761554).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 24 May 2018 23:54:00 +0200
